GCLOUD_SQL_INSTANCES_PROMOTE-REPLICA(1)

NAME

gcloud sql instances promote-replica - promotes Cloud SQL read replica to a stand-alone instance

SYNOPSIS

gcloud sql instances promote-replica REPLICA [--async] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Promotes Cloud SQL read replica to a stand-alone instance.

POSITIONAL ARGUMENTS

    REPLICA
        Cloud SQL read replica ID.

FLAGS

    --async
        Display information about the operation in progress, without waiting for the operation to complete.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.